<?php
$z[0]=Array("field","排水,立体交叉,径流,雨水",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","新版城市雨水系统规划标准征意见 中心城排水能力20年一遇 记者从市规划委了解到，新修订的《城市雨水系统规划设计暴雨径流计算标准》将于明天公",76,319);
$z[1][4]['name']="description";
$z[2]=Array("field","北京提高排水标准要求 中心城排水能力20年一遇",321,422);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",424,478);
$z[3][4]['name']="writer";
$z[4]=Array("field","",480,519);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　记者从市规划委领会到，新修订的《都市雨水系统规划设计暴雨径流计算标准》将于明天公开征求意见。新版标准提高了对都市<a href=\"/news/caijing/201508/19/19801.html\">排水</a>本领的要求，中间城调整为20年一遇；地下隧道和下沉广场等重点地段雨水管渠为30至50年一遇，地铁等紧张基础办法必需单独设防。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会事件</a></p><p>　<strong>　新版都市雨水系统规划标准征意见</strong></p>\r\n\n<p>　　此次启动对上述标准的修订工作，是为了与国家标准《室外排水规范》(2014年版)相和谐，并将原标准实施后相干经验纳入。新标准在细化下凹式立交桥排水设计、提升重点地段排水本领、精细化设计雨型等方面进行了修订完善。要求立体交错地道的设计重现期一样平常道路为10年一遇，中间城为20年一遇，特别紧张道路为30年一遇；地下隧道和下沉广场等的雨水管渠设计重现期为30至50年一遇，地铁、紧张地下办法收支口等紧张基础办法必需单独设防。孙文文\r\n\n<p>　　据悉，为应对近年来暴雨造成的都市内涝频发题目，2012年至2013年，市规划委就曾构造编制《都市雨水系统规划设计暴雨径流计算标准》，并完成对64座下凹桥区的改革工作。</p>\r\n\n<p><strong>　　中间城排水本领20年一遇</strong></p></div>",521,2054);
$z[5][4]['name']="body";
$z[6]=Array("field","",2056,2096);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",2098,2137);
$z[7][4]['name']="litpic";

?>